发表回复 
问题·未解决 请教各位Compile_AHK是不是不支持新版?那AHK如何加密呢?
2019-12-29, 14 : 53 (这个帖子最后修改于: 2019-12-29 14 : 53 by abc001.)
请教各位Compile_AHK是不是不支持新版?那AHK如何加密呢?
Compile_AHK只下载到2009年的版本,autohotkey用的最新1.1.32.00版,运行Compile_AHK.exe将AHK脚本转换成EXE,不​设密码一切正常,只要设密码点编译就弹出如下提示:
---------------------------
Ahk2Exe Error
---------------------------
Error: Password protection is not supported.
---------------------------
确定
---------------------------
不支持密码保护
Compile_AHK是不是不支持新版?
那AHK如何加密呢?
查找这个用户的全部帖子
表示感谢 引用并回复 移动视图置页面顶端
发表回复 


论坛跳转:


联系我们 | Autohotkey 中文站 | 回到顶部 | 回到正文区 | 精简(归档)模式 | RSS 聚合